(function(w, d, s) {
  try {
    d = w.top.document; w = w.top;
  } catch (e) {}
  var ttag = function() {
    w.teads.page(41648).placement(47222, {slider: {allow_corner_position: false, allow_top_position: false}, "css":"margin: 0px auto 20px; max-width: 550px;","format":"inread","slot":{"selector":"#ad-in-text-target .ad-in-text-target > p","minimum":2}}).serve();
  };
  if (w.teads && w.teads.page) { ttag(); }
  else if (!w.teadsscript) {
    s.src = '//cdn.teads.tv/media/format/v3/teads-format.min.js';
    s.async = true; s.onload = ttag; w.teadsscript = d.getElementsByTagName('head')[0].appendChild(s);
  }
})(window, document, document.createElement('script'));